package intrinsic.flash.accessibility;

public class Accessibility extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */
	public static boolean active;

	/** Class variables */

/** Contructors */
public Accessibility() {
}


/** Static Methods */
public static native void sendEvent(intrinsic.flash.display.DisplayObject arg0, int arg1, int arg2);
public static native void sendEvent(intrinsic.flash.display.DisplayObject arg0, int arg1, int arg2, boolean arg3);
public static native void updateProperties();

/** Methods */

}
